Jump to content

Template:Talk quote inline/styles.css: Revision history

Diff selection: Mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.

19 June 2026

  • curprev 12:3312:33, 19 June 2026 Majestix talk contribs 468 bytes +468 Created page with "{{pp-template}}: @media screen { html.skin-theme-clientpref-night .inline-quote-talk { color: #00B785; } } @media screen and ( prefers-color-scheme: dark) { html.skin-theme-clientpref-os .inline-quote-talk { color: #00B785; } } .inline-quote-talk { font-family: Georgia, 'DejaVu Serif', serif; color: #008560; quotes: none; } .inline-quote-talk-italic { font-family: inherit; font-style: italic; } .inline-quote-talk-marks { quotes: '"' '"'; }"